## trilead-putty-extension 1.1

=== debian/changelog ===
trilead-putty-extension (1.1-0ubuntu1) oneiric; urgency=low

    * Initial Release

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2011 10:19:55 +0100
