=== debian/control ===
Source: trilead-putty-extension
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit (>= 3.8.1),
 libcommons-io-java,
 libjenkins-trilead-ssh2-java,
 libjenkins-trilead-ssh2-java-doc,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: https://trilead-putty-extension.dev.java.net/

Package: libtrilead-putty-extension-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: PuTTY key support for Trilead SSH2 library
 This is a small library that allows you to programatically convert the
 PuTTY key file (.ppk) to the OpenSSH format.

Package: libtrilead-putty-extension-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libtrilead-putty-extension-java
Description: Documentation for libtrilead-putty-extension-java
 This is a small library that allows you to programatically convert the
 PuTTY key file (.ppk) to the OpenSSH format.
 .
 This package provides the API documentation for
 libtrilead-putty-extension-java.
