=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/kohsuke/trilead-putty-extension/ trilead-putty-extension-(.*).tar.gz
