## trilead-putty-extension 1.2

=== debian/changelog ===
trilead-putty-extension (1.2-1) unstable; urgency=low

  * Upload to unstable. 

 -- James Page <james.page@ubuntu.com>  Thu, 16 May 2013 11:17:57 +0100

trilead-putty-extension (1.2-1~exp1) experimental; urgency=low

  * New upstream version. 

 -- James Page <james.page@ubuntu.com>  Wed, 09 Jan 2013 16:32:59 +0000

trilead-putty-extension (1.1-2) unstable; urgency=low

  * Fix FTBFS (Closes: #662131) (LP: #935474):
    - d/libtrilead-putty-extension-java.poms: Added --java-lib 
      parameter to ensure jar file installed to /usr/share/java.
  * Bumped Standards-Version: 3.9.3:
    - d/copyright: Updated to point to published version of spec.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Sun, 04 Mar 2012 21:35:08 +0000

trilead-putty-extension (1.1-1) unstable; urgency=low

  * Initial Debian release (Closes: #634638)

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2011 14:46:44 +0100
