=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: trilead-putty-extension
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -15,8 +16,10 @@
  libjenkins-trilead-ssh2-java,
  libjenkins-trilead-ssh2-java-doc,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://trilead-putty-extension.dev.java.net/
+Vcs-Git: git://git.debian.org/git/pkg-java/trilead-putty-extension.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/trilead-putty-extension.git
 
 Package: libtrilead-putty-extension-java
 Architecture: all
