=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://github.com/kohsuke/trilead-putty-extension/tags .*/trilead-putty-extension-(.*).tar.gz
